{
  "format_version": "1.21.0",
  "minecraft:entity": {
    "description": {
      "identifier": "numberblocks:numberblob_nine",
      "spawn_category": "creature",
      "is_spawnable": true,
      "is_summonable": false
    },

    "components": {
      "minecraft:transformation": {
        "into": "numberblocks:numberblob<numberblocks:nine>"
      }
    }
  }
}
